{
    "item.voidscape.astral_crystal": "星体水晶",
    "item.voidscape.strange_pearl": "奇怪的珍珠",
    "advancement.voidscape.astral.desc": "使用星体碎片在反岩石上,并在反闪电击中后破坏它",
    "advancement.voidscape.essence.desc": "从怪物身上获得空灵精华并将其用于基岩上",
    "item.voidscape.ichor_sword": "灵液剑",
    "item.voidscape.ichor_crystal": "结晶化的神血",
    "item.voidscape.voidic_crystal_boots": "虚空水晶靴子",
    "item.voidscape.ichor_chest": "灵液胸甲",
    "item.voidscape.tendril": "卷须",
    "voidscape.attribute.voidic_res": "虚空伤害抵抗",
    "item.voidscape.corrupt_axe": "腐化之斧",
    "item.voidscape.corrupt_tome": "腐化法术卷轴",
    "advancement.voidscape.defused": "拆除",
    "item.voidscape.corrupt_chest": "腐化胸甲",
    "block.voidscape.voidic_crystal_ore": "虚空水晶矿石",
    "advancement.voidscape.hammer": "锤子时间",
    "block.voidscape.ethereal_fruit_null": "虚空果实植物",
    "block.voidscape.thunder_roots_pot": "种植的雷根",
    "block.voidscape.flesh_block": "异界血肉方块",
    "biome.voidscape.antispires": "反尖塔",
    "voidscape.attribute.voidic_paranoia_res": "虚空偏执抗性",
    "voidscape.attribute.voidic_dmg": "虚空伤害",
    "item.voidscape.astral_shovel": "星界铲",
    "biome.voidscape.overworld": "主世界",
    "item.voidscape.astral_helmet": "星体头盔",
    "item.voidscape.ichor_xbow": "灵液十字弓",
    "item.voidscape.corrupt_helmet": "腐化头盔",
    "item.voidscape.corrupt_bow": "腐化弓",
    "item.voidscape.titanite_shard": "纯净的泰坦碎片",
    "item.voidscape.voidic_crystal_bow": "虚空水晶弓",
    "item.voidscape.ethereal_fruit_end": "虚空果实",
    "effect.voidscape.fortified": "虚空加固",
    "entity.voidscape.voids_wrath": "虚空之怒",
    "advancement.voidscape.gear": "虚空保护",
    "advancement.voidscape.root": "虚空",
    "item.voidscape.corrupt_sword": "腐化之剑",
    "block.voidscape.ethereal_fruit_end": "虚空果实植物",
    "block.voidscape.ethereal_fruit_overworld": "虚空果实植物",
    "advancement.voidscape.terraform.desc": "使用星体铲挖掘方块",
    "block.voidscape.null_black": "虚空黑",
    "item.voidscape.voidic_tome": "虚空咒语书",
    "advancement.voidscape.portal.desc": "使用虚空水晶块和烧焦的骨头打开通往虚空的传送门",
    "item.voidscape.titanite_xbow": "泰坦石十字弓",
    "entity.voidscape.corrupted_pawn_tentacle": "腐化的棋子触手",
    "item.voidscape.voidic_crystal": "虚空水晶",
    "item.voidscape.voidic_crystal_xbow": "虚空水晶十字弩",
    "block.voidscape.portal": "虚空传送门",
    "item.voidscape.astral_chest": "星体胸甲",
    "item.voidscape.titanite_tome": "泰坦石咒语书",
    "item.voidscape.voidic_template": "虚空锻造模板",
    "item.voidscape.ichor_bow": "灵液弓",
    "item.voidscape.voidic_crystal_shield": "虚空水晶盾",
    "entity.voidscape.null_servant": "空无仆从",
    "block.voidscape.thunder_stairs": "雷霆楼梯",
    "biome.voidscape.thunder_forest": "雷霆森林",
    "item.voidscape.voidic_crystal_legs": "虚空水晶护腿",
    "item.voidscape.astral_boots": "星体靴子",
    "item.voidscape.charred_warhammer": "烧焦的战锤",
    "block.voidscape.thunder_fungus": "雷霆菌",
    "block.voidscape.null_white": "虚空白",
    "voidscape.attribute.voidic_arrow_dmg": "虚空箭伤害",
    "item.voidscape.titanite_hoe": "泰坦石锄",
    "item.voidscape.titanite_boots": "泰坦靴子",
    "item.voidscape.titanite_chest": "泰坦石胸甲",
    "item.voidscape.voidic_crystal_pickaxe": "虚空水晶镐",
    "advancement.voidscape.portal": "黑暗艺术",
    "item.voidscape.voidic_crystal_helmet": "虚空水晶头盔",
    "item.voidscape.titanite_pickaxe": "泰坦石镐",
    "item.voidscape.ethereal_essence": "虚空精华",
    "item.voidscape.ethereal_fruit_nether": "虚空果实",
    "block.voidscape.astralrock": "星体岩石",
    "voidscape.item_group": "虚空",
    "voidscape.attribute.voidic_infusion_res": "虚空注入抗性",
    "biome.voidscape.end": "末地",
    "biome.voidscape.null": "空无",
    "advancement.voidscape.defused.desc": "站在活跃的解除器附近",
    "item.voidscape.ichor_helmet": "灵液头盔",
    "entity.voidscape.null_servant.ichor": "神血仆从",
    "item.voidscape.ethereal_fruit_void": "虚空果实",
    "item.voidscape.ichor_tome": "灵液法术卷轴",
    "advancement.voidscape.infused": "注入",
    "item.voidscape.voidic_crystal_axe": "虚空水晶斧",
    "voidscape.tooltip.broken": "损坏",
    "biome.voidscape.nether": "下界",
    "advancement.voidscape.astral_crystal": "星星之间",
    "item.voidscape.astral_sword": "星界剑",
    "voidscape.tooltip.textures": "纹理未定稿",
    "biome.voidscape.aether": "以太",
    "block.voidscape.fragile_voidic_crystal_block": "易碎的虚空水晶块",
    "item.voidscape.ethereal_fruit_overworld": "虚空果实",
    "block.voidscape.thunder_hyphae_stripped": "去皮的雷霆菌丝体",
    "effect.voidscape.ichor": "灵液",
    "entity.voidscape.null_servant.astral": "星体仆从",
    "block.voidscape.titanite_ore": "泰坦矿石",
    "block.voidscape.thunder_hyphae": "雷霆菌丝体",
    "item.voidscape.ethereal_fruit_null": "虚空果实",
    "entity.voidscape.corrupted_pawn": "腐化的棋子",
    "voidscape.attribute.voidic_visibility": "虚空能见度",
    "advancement.voidscape.gear.desc": "装备虚空装甲以保护自己免受虚空的有害影响",
    "advancement.voidscape.root.desc": "被虚空吸入",
    "block.voidscape.antirock": "反岩石",
    "item.voidscape.charred_warhammer_head": "烧焦的战锤头部",
    "block.voidscape.machine_core": "虚空核心",
    "block.voidscape.thunder_vines": "雷霆藤蔓",
    "item.voidscape.astral_essence": "星体精华",
    "block.voidscape.thunder_stem": "雷茎",
    "item.voidscape.ichor_legs": "灵液护腿",
    "item.voidscape.titanite_chunk": "Titanite块",
    "block.voidscape.cracked_astralrock": "破碎的星体岩石",
    "block.voidscape.ethereal_fruit_void": "虚空果实植物",
    "entity.voidscape.null_servant_augment_block": "方块",
    "advancement.voidscape.essence": "空灵",
    "item.voidscape.corrupt_legs": "腐化护腿",
    "pack.voidscape.voidscape_aether_compat": "启用以太整合",
    "item.voidscape.astral_legs": "星体护腿",
    "biome.voidscape.void": "虚空",
    "item.voidscape.titanite_sword": "泰坦剑",
    "item.voidscape.titanite_legs": "Titanite护腿",
    "advancement.voidscape.hammer.desc": "使用烧焦的战锤挖掘方块",
    "item.voidscape.astral_axe": "星界斧",
    "advancement.voidscape.infused.desc": "体验虚空注入的全部效果",
    "item.voidscape.ichor_axe": "灵液斧",
    "advancement.voidscape.astral": "星体",
    "advancement.voidscape.purified": "净化",
    "block.voidscape.thunder_roots": "雷根",
    "block.voidscape.strange_ore": "奇怪的矿石",
    "advancement.voidscape.voidmancer": "虚空法师",
    "advancement.voidscape.cracked.desc": "向末影水晶投掷奇怪的珍珠",
    "block.voidscape.thunder_wart": "雷霆疣",
    "block.voidscape.machine_liquifier": "虚空液化机",
    "fluid_type.voidscape.voidic": "虚空水晶液体",
    "itemGroup.voidscape.item_group": "虚空",
    "effect.voidscape.aura": "虚空光环",
    "item.voidscape.ichor_pickaxe": "灵液镐",
    "item.voidscape.ichor": "神血",
    "block.voidscape.thunder_slab": "雷霆台阶",
    "block.voidscape.voidic_crystal_block": "虚空水晶块",
    "item.voidscape.voidic_crystal_chest": "虚空水晶胸甲",
    "item.voidscape.flesh_chunk": "异界肉块",
    "item.voidscape.corrupt_xbow": "腐化十字弩",
    "advancement.voidscape.liquid": "液体!",
    "advancement.voidscape.liquid.desc": "站在活跃的液化器附近",
    "advancement.voidscape.psychosis.desc": "体验虚空的精神错乱效果并打败腐化的棋子",
    "block.voidscape.flesh_ore": "肉矿石",
    "advancement.voidscape.astral_crystal.desc": "在空无仆从身上使用星体精华",
    "advancement.voidscape.ichor": "神之血",
    "biome.voidscape.thunderspires": "雷云峰",
    "block.voidscape.thunder_stem_stripped": "去皮的雷霆茎",
    "entity.voidscape.null_servant.titanite": "泰坦石仆从",
    "item.voidscape.astral_bow": "星体弓",
    "item.voidscape.ichor_boots": "灵液靴子",
    "advancement.voidscape.psychosis": "精神错乱",
    "item.voidscape.voidic_crystal_sword": "虚空水晶剑",
    "item.voidscape.astral_xbow": "星界十字弓",
    "block.voidscape.thunder_nylium": "雷霆菌丝",
    "advancement.voidscape.ichor.desc": "在空无仆从身上使用神之血",
    "block.voidscape.thunder_planks": "雷霆木板",
    "advancement.voidscape.terraform": "地形工",
    "advancement.voidscape.cracked": "破碎的玻璃",
    "advancement.voidscape.voidmancer.desc": "收集每一个法术卷轴",
    "advancement.voidscape.hoe.desc": "使用泰坦锄的施肥效果",
    "item.voidscape.charred_bone": "烧焦的骨头",
    "item.voidscape.astral_shards": "星体碎片",
    "block.voidscape.machine_defuser": "虚空扩散器",
    "item.voidscape.titanite_helmet": "泰坦石头盔",
    "item.voidscape.titanite_bow": "泰坦石弓",
    "block.voidscape.ethereal_fruit_nether": "虚空果实植物",
    "item.voidscape.voidic_bucket": "虚空晶液桶",
    "advancement.voidscape.purified.desc": "使用一块泰坦石块对空无仆从者使用",
    "advancement.voidscape.hoe": "绿色大拇指",
    "voidscape.tooltip.elytra": "鞘翅",
    "item.voidscape.astral_pickaxe": "星界镐",
    "item.voidscape.titanite_axe": "泰坦斧",
    "item.voidscape.corrupt_boots": "腐化靴子",
    "block.voidscape.thunderrock": "雷石",
    "block.voidscape.thunder_fungus_pot": "盆栽雷霆菌"
}